cant upgrade

edited November 26 in Updates
Hi. every when i freh install Cyberpanel i get the Version 1.7 , when i run the upgrade command it downloading 1.7.4 , but after install when i see the Version Management its still 1.7 with Build 4 in red. any help?? CentOS is up to date. thanks

Comments

Sign In or Register to comment.
Support CyberPanel CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion